name = "Bio Barrage"
order = 3
category = "shotlock"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V"]
type = "-"
ingredients = ["Poison Edge", "Block"]
chance = 20

[[recipes]]
char = ["T", "V"]
type = "-"
ingredients = ["Poison", "BLock"]
chance = 20

[[recipes]]
char = ["T", "V", "A"]
type = "-"
ingredients = ["Quick Blitz", "Poison"]
chance = 5

[[recipes]]
char = ["T", "V", "A"]
type = "-"
ingredients = ["Sliding Dash", "Poison"]
chance = 5

[[recipes]]
char = ["T", "V", "A"]
type = "-"
ingredients = ["Strike Raid", "Poison"]
chance = 5
